@font-face{
  font-family: "Sriracha";
  src: url('../fonts/Sriracha-Regular.ttf');
}

@font-face{
  font-family: "Pattaya";
  src: url('../fonts/Pattaya-Regular.ttf');
}

@font-face{
  font-family: "KeChuyen";
  src: url('../fonts/UVNKeChuyen.ttf');
}

@font-face{
  font-family: "ThuphapCongthuy";
  src: url('../fonts/ThuphapCongthuy.ttf');
}

@font-face{
  font-family: "ThuphapXuan";
  src: url('../fonts/ThuphapXuan.ttf');
}

@font-face{
  font-family: "BucThu";
  src: url('../fonts/UVNBucThu.ttf');
}

@font-face{
  font-family: "ThuPhapThienAn";
  src: url('../fonts/UTMThuPhapThienAn.ttf');
}

@font-face{
  font-family: "KyThuat";
  src: url('../fonts/UVNKyThuat.TTF');
}

@font-face{
  font-family: "KeChuyen2";
  src: url('../fonts/UVNKeChuyen2.ttf');
}

@font-face{
  font-family: "BinhDuong";
  src: url('../fonts/UVNBinhDuong.ttf');
}

@font-face{
  font-family: "Saigon";
  src: url('../fonts/UVNSaigon.ttf');
}

@font-face{
  font-family: "SangSongNang";
  src: url('../fonts/UVNSangSongNang.ttf');
}

@font-face{
  font-family: "ChuKy";
  src: url('../fonts/UVNCHUKY.TTF');
}

@font-face{
  font-family: "TinTuc";
  src: url('../fonts/UVNTinTuc_R.ttf');
}

@font-face{
  font-family: "AnhHai";
  src: url('../fonts/UVNAnhHai_R.TTF');
}

.nav-tabs {
  border-bottom: 2px solid #DDD;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  border-width: 0;
}

.nav-tabs > li > a {
  border: none;
  color: #666;
}

.nav-tabs > li.active > a, .nav-tabs > li > a:hover {
  border: none;
  color: #4573D3 !important;
  background: transparent;
}

.nav-tabs > li > a::after {
  content: "";
  background: #4573D3;
  height: 2px;
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: -1px;
  transition: all 250ms ease 0s;
  transform: scale(0);
}

.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
  transform: scale(1);
}

.tab-nav > li > a::after {
  background: #21527D none repeat scroll 0% 0%;
  color: #FFF;
}

.tab-pane {
  padding: 15px 0;
}

.tab-content {
  padding: 20px;
  background: #FFFFFF; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#FFFFFF, #6A8FDB); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFFFFF, #6A8FDB); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFFFFF, #6A8FDB); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FFFFFF, #6A8FDB); /* Standard syntax */
}

.tab-content-nest {
  background: #FFFFFF; /* For browsers that do not support gradients */
  /*background: -webkit-linear-gradient(#F4EBD9, #FFFFFF); /* For Safari 5.1 to 6.0 */
  /*background: -o-linear-gradient(#F4EBD9, #FFFFFF); /* For Opera 11.1 to 12.0 */
  /*background: -moz-linear-gradient(#F4EBD9, #FFFFFF); /* For Firefox 3.6 to 15 */
  /*background: linear-gradient(#F4EBD9, #FFFFFF); /* Standard syntax */
  background-image: url(../images/sayagata.png);
  background-repeat: repeat;
  background-size: 230px;
  font-size: 12px;
  padding-left: 12px;
  height: 975px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.nav-tabs-nest {
  border-bottom: 3px solid #DDDDDD;
  background-color: transparent;
}

.nav-tabs-nest > li > a {
  background-color: #DDDDDD;
  color: #666666;
  font-family: "Sriracha";
  height: 40px;
}

.nav-tabs-nest > li.active > a, .nav-tabs-nest > li > a:hover {
  color: #AB3616 !important;
  background-color: #FFFFFF;
}

.nav-tabs-nest > li > a::after {
  background: #AB3616;
}

.card {
  background: #FFFFFF none repeat scroll 0% 0%;
  margin-bottom: 30px;
 }

body {
  background-image: url(../images/sayagata.png);
}

.body-drop-shadow {
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .3);
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, .3);
}

.navbar-toggle {
  background-color: #FFFFFF;
  border: solid #AB3616 2px;
  color: #AB3616;
  float: left;
  margin-top: 10px;
  margin-left: 14px;
}

.navbar-toggle .icon-bar {
  /*border: solid #CC9C42 1px; */
  border: solid #AB3616 2px;

}

.banner{
  background-image: url(../images/banner.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
  background-color: #FFFFFF;
  height: 300px;
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .3);
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, .3);
}

.logo-font{
  font-family: "Pattaya";
  color: #AB3616;
  font-size: 29px;
  margin-left: 82px;
  margin-top: 230px;
  /*text-shadow: 5px 5px 10px #FFFFFF, 0 0 150px #CC9C42, 0 0 30px #FFFFFF; */
  text-shadow: -1px -1px 0 #EDEDED, 1px -1px 0 #EDEDED, -1px 1px 0 #EDEDED, 1px 1px 0 #EDEDED;
}

.logoglow {
  background-image: url("../images/glowlogobg.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute !important;
  height: 270px;
  width: 285px;
  margin-left: 51px;
  margin-top: 2px;
}

.logo {
  position: absolute !important;
  height: 175px;
  width: 215px;
  margin-top: 50px;
  margin-left: 97px;
}

.scroll-bar{
  font-family: "Sriracha";
  background: #AB3616;
  color: #FFFFFF;
  font-size: 15px;
  height: 65px;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: -30px;
  padding-top: 10px;
  border-radius: 5px;
  -moz-box-shadow: inset 2px 2px 54px 6px rgba(0, 0, 0, 0.6), 0 -1px 5px 2px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 2px 2px 54px 6px rgba(0, 0, 0, 0.6), 0 -1px 5px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 2px 2px 54px 6px rgba(0, 0, 0, 0.6), 0 -1px 5px 2px rgba(0, 0, 0, 0.4);
}

.main_carousel {
  border: double #E6E4E2 7px;
}

.kinh_tung{
  background-color: transparent;
  /*margin-top: 25px; */
  margin-left: -15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.tin_tuc{
  background-image: url(../images/buddhaflag.png);
  background-size: 35px;
  background-repeat: repeat-y;
  /*background-image: url(../images/qa-websitebg1.png);
  background-repeat: no-repeat;
  background-size: 730px;*/
  background-color: #FFFFFF;
  padding-top: 25px;
  padding-left: 20px;
  /*padding-right: 25px;
  margin-top: 25px; */
  font-size: 14px;
  border-top-right-radius: 10px;
}

.tin_tuc_body_content{
  padding: 25px;
  font-family: "Cambria";
  text-align: justify;
  font-size: 14px;
  /*margin-top: 20px; */
  color: #000;
  background: #FFF;
  margin-left: 25px;
  margin-right: 35px;
  /*opacity: 0.8; */
  border-radius: 10px;
}

.tua1 {
  font-size: 35px;
  font-family: "BinhDuong";
  /*color: #45b3e0;
  color: #72a20a; */
  color: #557488;
  text-shadow: 1px 1px 1px #fff, 2px 3px 3px #848484;
  text-align: center;
}

.tua2 {
  font-size: 35px;
  font-family: "SangSongNang";
  /*color: #a66a0b; */
  color: #fe2061;
  text-shadow: 1px 1px 1px #fff, 2px 3px 3px #848484;
  /* text-shadow: 0 0 6px #87CEEB; */
  text-align: center;
}

.phap_thoai{
  background-color: #FFFFFF;
  padding-left: 20px;
  padding-right: 25px;
  padding-bottom: 10px;
  margin-top: 25px;
  font-size: 14px;
  border-top-right-radius: 10px;
}

.phap_thoai_label{
  background-color: #AB3616;
  background-image: url(../images/dharmawheel.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 7px;
  color: #FFFFFF;
  font-size: 17px;
  font-family: "Sriracha";
  height: 40px;
  width: 250px;
  margin-left: -28px;
  padding-top: 10px;
  padding-left: 55px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: #B3B3B3 5px 5px 5px;
}

.phap_thoai_sub{
  background-color: #FFFFFF;
  margin-right: 15px;
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  border: 1px solid #bcbcbc;
  border-top-right-radius: 10px;
}

.phap_thoai_sub_label{
  background-color: #AB3616;
  background-image: url(../images/dharmawheel.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 7px;
  color: #FFFFFF;
  font-size: 17px;
  font-family: "Sriracha";
  height: 40px;
  width: 250px;
  margin-top: -5px;
  margin-left: -28px;
  padding-top: 10px;
  padding-left: 55px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: #B3B3B3 5px 5px 5px;
}

.ngugioi-bg {
  background-image: url(../images/orange-buddha.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  padding-left: 10px;
  padding-right: 250px;
  border-radius: 7px;
}

.highlight-font{
  color: #CC9C42;
}

.footer-content{
  background: #6A8FDB;
  color: #FFFFFF;
  font-size: 12px;
  margin-top: -30px;
  margin-bottom: 30px;
  padding-left: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
}

.footer-content a {
  color: #FFFFFF;
}

.google-maps {
  position: relative;
  padding-bottom: 50%;
  height: 0;
  overflow: hidden;
}

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* width: 80% !important;
  height: 80% !important;
  border-top-right-radius: 10px; */
}

.carousel-caption{
	 position: absolute;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 z-index: 10;
	 padding-top: 5px;
	 padding-bottom: 15px;
	 color: #FFFFFF;
	 text-align: center;
	 background: rgba(0,0,0,0.2);
}

.carousel-indicators{
  bottom: -7px;
}

.divider{
    margin: 20px auto;
    width: 90%;
    height: 1px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(39,94,221,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(39,94,221,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(39,94,221,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.giang-su-icon{
  width: 212px;
  height: 150px;
  background-color: #dfdfdf;
  padding-top: 5px;
  padding-left: 5px;
  border: 1px solid #bcbcbc;
  -webkit-border-radius: 2px 3px 3px 2px/2px;
  -moz-border-radius: 2px 3px 3px 2px/2px;
  border-radius: 2px 3px 3px 2px/2px;
}

.address-box{
  /*width: 212px;
  height: 150px;*/
  width: 80%;
  height: 80%;
  background-color: #ffffff;
  /*padding-top: 5px;
  padding-left: 5px;*/
  border: 1px solid #bcbcbc;
  border-top-right-radius: 10px;
  /*-webkit-border-radius: 2px 3px 3px 2px/2px;
  -moz-border-radius: 2px 3px 3px 2px/2px;
  border-radius: 2px 3px 3px 2px/2px; */
}

.address-identation{
  margin-left: 40px !important;
}

.paragraph-identation {
  text-indent: 35px;
  /*font-family: Saigon;
  font-size: 3px; */
}

.signature-identation {
  text-indent: 150px;
  text-align: center;
  /*font-family: Saigon;
  font-size: 3px; */
}

.center-text{
  text-align: center;
}
/*.img-box{
  background-color: #FFFFFF;
  margin-left: -30px;
  margin-top: 70px;
  width: 382px;
  height: 620px;
  border: solid #E6E4E2 1px;
  -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, .3);
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, .3);
} */

.quanam-img{
  background-image: url(../images/dilac.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: 700px;
  width: 700px;
  margin-top: -15px;
  margin-right: -1px;
  margin-left: -100px;
}

.chuong-trinh-tu-hoc1{
  background-color: #FFFFFF;
  padding-top: 2px;
  margin-top: 20px;
  font-size: 14px;
  border-top-right-radius: 10px;
}

.chuong-trinh-tu-hoc2{
  padding-top: 15px;
  padding-left: 40px;
  /* Pink background */
  /*background: -webkit-linear-gradient(#FFFFFF, #FED4FC); /* For Safari 5.1 to 6.0 */
  /*background: -o-linear-gradient(#FFFFFF, #FED4FC); /* For Opera 11.1 to 12.0 */
  /*background: -moz-linear-gradient(#FFFFFF, #FED4FC); /* For Firefox 3.6 to 15 */
  /*background: linear-gradient(#FFFFFF, #FED4FC); /* Standard syntax */
  /* ioH9zRpHeDo background */
  background: -webkit-linear-gradient(#FFFFFF, #f8cadf); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFFFFF, #f8cadf); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFFFFF, #f8cadf); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FFFFFF 30%, #f8cadf); /* Standard syntax */
}

.chuong-trinh-tu-hoc3{
  padding-right: 45px;
  padding-left: 40px;
  padding-bottom: 25px;
}

.letter_quote_ident{
  margin-left: 60px;
  /*font-family: "BucThu";
  font-size: 22px;
  font-weight: bold; */
  padding-bottom: 10px;
  font-style: italic;
}

.thumbnail-image{
  background-image: url(../images/poster/vulanposter.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 305px;
  height: 455px;
  /* border: solid #CC9C42 3px;
  border-radius: 5px;
  filter: gray;
  -webkit-filter: grayscale(1);
  box-shadow: 0 2px 6px 2px rgba(0,0,0,0.75); */
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, .3);
  margin-top: 40px;
  margin-left: 30px;
}

.thumbnail-image:hover{
  border: solid #E6E4E2 1px;
  /*box-shadow: #B3B3B3 5px 5px 5px
  filter: none;
  -webkit-filter: grayscale(0); */
  box-shadow: 0 0 25px rgba(35, 173, 278, 1);
}

.kinh-icon-link{
  font-family: Cambria;
  font-size: 17px;
  font-weight: bold;
}

/* Search box Huong Linh*/

#search-bar {
  background-color: #FFFFFF;
  padding: 12px 40px;
  height: 35px;
  width: 30%;
  margin: 20px 40px 0 20px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 25px;
  box-sizing: border-box;
  background-image: url(../images/search_icon.png);
  background-repeat: no-repeat;
  background-position: left center;
}

#search-bar:focus {
  outline: none;
  width: 60%;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.2), 0 0 11px  rgba(0, 0, 0, 0.10);
}

#search-results {
  display: none;
  background: #fff;
  z-index: 100;
  padding: 20px 0 0 80px;
  margin: 20px;
  font-size: 20px;
  border-top-right-radius: 10px;
  border: 1px solid #bcbcbc;
  background-image: url(../images/buddhaflag.png);
  background-size: 35px;
  background-repeat: repeat-y;
}

#search-results dd {
  /*margin: 0 0 10px 0;*/
  font-size: 15px;
}

#search-results a:hover {
  cursor: pointer;
}

#search-results.open {
  display: block;
}

.img-huonglinh{
  margin-top: 30px;
  margin-bottom: 10px;
  background-color: #FFFFFF;
  border: solid #FFF 4px;
  box-shadow: 0 9px 13px 0 rgba(0, 0, 0, 0.5), 0 8px 25px 0 rgba(0, 0, 0, 0.22);
}

.location-huonglinh{
  margin-top: 30px;
  background-color: #FFFFFF;
  padding-top: 15px;
  padding-bottom: 15px;
  box-shadow: 0 9px 13px 0 rgba(0, 0, 0, 0.5), 0 8px 25px 0 rgba(0, 0, 0, 0.22);
}

.ten-huonglinh {
  font-size: 35px;
  font-family: "AnhHai";
  font-weight: bold;
  /*color: #45b3e0;
  color: #72a20a; */
  color: #795c28;
  text-shadow: 1px 1px 1px #fff, 2px 3px 3px #848484;
}

.phapdanh-huonglinh {
  font-size: 25px;
  font-family: "AnhHai";
  /*color: #45b3e0;
  color: #72a20a; */
  color: #177ed1;
  text-shadow: 1px 1px 1px #fff, 2px 3px 3px #848484;
}

.linh-vi-font {
  font-size: 21px;
  font-family: "Saigon";
  /*color: #45b3e0;
  color: #72a20a; */
  color: #AB3616;
  text-shadow: 1px 1px 1px #fff, 2px 3px 3px #848484;
}

.label-huonglinh {
  font-size: 29px;
  font-family: "Arial";
  font-style: italic;
}

.label-hl-attribute {
  font-size: 18px;
  font-family: "Arial";
}

.huonglinhkytu {
  font-size: 40px;
  font-family: "BinhDuong";
  /*color: #45b3e0;
  color: #72a20a;
  color: #557488; */
  color: #795c28;
  text-shadow: 2px 2px 2px #fff, 3px 4px 4px #848484;
  text-align: center;
}

.huonglinhbg {
  background-image: url(../images/lotusbg1.png);
  background-size: 600px 950px;
  background-repeat: no-repeat;
}

.footer-content-huonglinh {
  background: #6A8FDB;
  color: #FFFFFF;
  font-size: 12px;
  margin-top: -30px;
  margin-bottom: 30px;
  padding-left: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
}

.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg{
    text-align: left;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg{
    text-align: center;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg{
    text-align: right;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg{
    text-align: justify;
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs{
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }

    .banner{
        background-image: none;
        background-color: transparent;
        box-shadow: none;
    }

    .logoglow {
      margin-left: 66px;
    }

    .logo {
      margin-left: 105px;
    }

    .logo-font{
      margin-left: 100px;
    }

    .kinh_tung{
      margin-top: 10px;
      margin-left: 0;
    }

    .phap_thoai_sub{
      margin-top: 10px;
    }

    .ngugioi-bg {
      background-image: none;
      padding-left: 0;
      padding-right: 0;
      color: #000;
    }

    .carousel-caption{
    	 position: absolute;
    	 right: 0;
    	 bottom: 0;
    	 left: 0;
    	 z-index: 10;
    	 padding-top: 0;
    	 padding-bottom: 0;
    	 color: #FFFFFF;
    	 text-align: center;
    	 background: rgba(0,0,0,0.4);
    }

    .carousel-indicators{
      display: none;
    }

    /*.img-box{
      display: none;
    } */

    .quanam-img{
      display: none;
    }

    .chuong-trinh-tu-hoc1{
      background-size: 280px;
    }

    .letter_quote_ident{
      margin-left: 0px;
      /*font-family: "KeChuyen";
      font-size: 16px; */
    }

    .tab-content-nest{
      height: auto;
    }

    .footer-content-huonglinh {
      margin-top: -5px;
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm{
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-justify-sm {
        text-align: justify;
    }

    .kinh_tung{
      margin-top: 10px;
      margin-left: 0;
    }

    .phap_thoai_sub{
      margin-top: 10px;
    }

    .ngugioi-bg {
      background-image: none;
      padding-left: 0;
      padding-right: 0;
      color: #000;
    }

    .carousel-caption{
       position: absolute;
       right: 0;
       bottom: 0;
       left: 0;
       z-index: 10;
       padding-top: 0;
       padding-bottom: 0;
       color: #FFFFFF;
       text-align: center;
       background: rgba(0,0,0,0.4);
    }

    .carousel-indicators{
      display: none;
    }

    /*.img-box{
      display: none;
    } */

    .quanam-img{
      display: none;
    }

    .letter_quote_ident{
      margin-left: 20px;
      /* font-family: "KeChuyen";
      font-size: 18px; */
    }

    .tab-content-nest{
      height: auto;
    }

    .tin_tuc{
      /*background-size: 680px;
      background-image: url(../images/qa-websitebg375.png); */
      background-image: url(../images/buddhaflag.png);
      background-size: 35px;
      background-repeat: repeat-y;
    }

    .tin_tuc_body_content{
      /*margin-top: 20px; */
      margin-left: 20px;
    }

    .footer-content-huonglinh {
      margin-top: -5px;
    }

    #search-bar {
      width: 45%;
    }

    #search-bar:focus {
      width: 70%;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md{
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }

    .kinh_tung{
      margin-top: 10px;
      margin-left: 0;
    }

    .phap_thoai_sub{
      margin-top: 10px;
    }

    .ngugioi-bg {
      background-image: none;
      padding-left: 0;
      padding-right: 0;
      color: #000;
    }

    /*.img-box{
      display: none;
    } */
    .tin_tuc{
      /* background-size: 680px; */
      background-image: url(../images/buddhaflag.png);
      background-size: 35px;
      background-repeat: repeat-y;
    }

    .quanam-img{
      display: none;
    }

    .tab-content-nest{
      height: auto;
    }

    .footer-content-huonglinh {
      margin-top: -5px;
    }
}

@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg{
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }

    .tin_tuc{
      /* background-size: 680px; */
      background-image: url(../images/buddhaflag.png);
      background-size: 35px;
      background-repeat: repeat-y;
    }
/*
    .tin_tuc_body_content{
      margin-top: 30px;
      margin-left: 35px;
      margin-right: 165px;
    }
*/
}

/*additional*/

@media (min-width: 1024px) and (max-width: 1199px) {

  .tin_tuc{
    background-image: url(../images/buddhaflag.png);
    background-size: 35px;
    background-repeat: repeat-y;
  }

  .tin_tuc_body_content{
    margin-top: 20px;
    margin-left: 20px;
  }

  .footer-content-huonglinh {
    margin-top: -5px;
  }

}

@media (max-width: 540px) {

  .footer-content-huonglinh {
    margin-top: -5px;
  }
}

@media (max-width: 414px) {

  .tin_tuc{
    /*background-size: 350px;
    background-image: url(../images/qa-websitebg375.png);
    padding-left: 0;
    padding-bottom: 0; */
    background-image: url(../images/buddhaflag.png);
    background-size: 35px;
    background-repeat: repeat-y;
  }

  .tin_tuc_body_content{
    /*margin-top: 20px; */
    margin-left: 0;
    margin-right: 0;
    border-radius: 0;
  }

  .chuong-trinh-tu-hoc2{
    padding-top: 15px;
    padding-right: 15px;
  }

  .main_carousel {
    display: none;
  }

  .signature-identation {
    text-indent: 0;
    text-align: left;
    /*font-family: Saigon;
    font-size: 3px; */
  }

  .footer-content-huonglinh {
    margin-top: -5px;
  }

  #search-bar {
    width: 60%;
  }

  #search-bar:focus {
    width: 85%;
  }

  #search-results {
    padding: 20px 0 0 60px;
  }

}

@media (max-width: 375px) {

  .tin_tuc{
    /* background-size: 320px;
    background-image: url(../images/qa-websitebg375.png);
    padding-left: 0;
    padding-bottom: 0; */
    background-image: url(../images/buddhaflag.png);
    background-size: 35px;
    background-repeat: repeat-y;
  }

  .tin_tuc_body_content{
    /* margin-top: 20px; */
    margin-left: 0;
    border-radius: 0;
  }

  .tua1 {
    font-size: 28px;
  }

  .chuong-trinh-tu-hoc2{
    padding-top: 15px;
    padding-right: 15px;
  }

  .main_carousel {
    display: none;
  }

  .logo-font{
    margin-left: 80px;
  }

  .logoglow {
    margin-left: 49px;
  }

  .logo {
    margin-left: 85px;
  }

  .footer-content-huonglinh {
    margin-top: -5px;
  }

  #search-bar {
    width: 60%;
  }

  #search-bar:focus {
    width: 85%;
  }

  #search-results {
    padding: 20px 0 0 50px;
  }
}
